apiVersion: v1
kind: Pod
metadata:
  name: recording
  labels:
    app: alpine
  annotations:
    io.containers.trace-syscall/container: of:/tmp/recording.json
    io.containers.trace-syscall: of:/tmp/recording-pod.json
spec:
  containers:
  - image: quay.io/security-profiles-operator/test-nginx:1.19.1
    name: nginx
  restartPolicy: Never
  nodeSelector:
    kubernetes.io/hostname: ip-10-0-134-168
